/*
 Theme Name:   Champers RR Hire
 Theme URI:    http://themeforest.net/user/zookastudio/portfolio
 Description:  Official theme for Champers RR Hire
 Author:       Beyond Horizon Creative
 Author URI:   http://beyondhorizoncreative.com.au
 Template:     zk_monaco
 Version:      1.6.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  zk-monaco
*/


/*
-------------------------------------------------------------- */

.home-text-block{
    min-height: 50px !important;
}

.home-get-in-touch-buttons button{
    min-width: 220px !important;
}

#cms-footer-top > .container:after{
    border: none !important;
}

.footer-bottom-1,
.footer-bottom-1 a,
.cms-copyright p,
.cms-copyright a{
    font-size: 12px !important;
}
.footer-bottom-1,
.footer-bottom-1 a{
    color: #b5b5b5 !important;
}

.footer-copyright p,
.footer-copyright .cms-copyright a{
    color: #8e8e8e !important;
}

.footer-copyright .cms-copyright a:hover{
    text-decoration: underline !important;
}

#cms-footer-bottom{
    padding-bottom: 0px !important;
}

#cms-footer-bottom > .container{
    padding-top: 14px !important;
}

#cms-footer-bottom .footer-address {
    padding-bottom: 0px !important;
}

#cms-footer-bottom .cms-address p {
    margin-bottom: 0px;
}

footer#footer-wrapper #cms-footer-bottom.layout-1 .footer-social {
   display: none;
}

footer #cms-footer-bottom {
    background-color: #1d1d1d !important;
    padding-top: 4px !important;
}

#footer-wrapper{
    margin-top: 0px !important;
}

.section-top-border{
    border-top: 1px solid;
}

.lowercase{
    text-transform: capitalize;
}

.wedding-highlight-h-controller{
    min-height: 72px;
}

.full-width-button{
    min-width: 100% !important;
}

.pricing-box-desc{
    min-height: 127px !important;
}

.page-id-890 .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px !important;
}

#widget_sp_image-3{
    margin-top: 20px !important;   
}

.vc_btn3-container.vc_btn3-inline,
.vc_btn3-container{
    background: none;
    padding: 10px 20px;
    border-radius: 5px!important;
    border: #004990 1px solid;
    transition: background-color 0.5s ease;
    text-transform: uppercase;
    margin-top: 10px;
    font-size: 14px !important;
    font-weight: normal;
    color: #004990 !important;
}

.vc_btn3-container.vc_btn3-inline:hover,
.vc_btn3-container:hover{
    background-color: #004990;
    font-weight: 900;
    color: #ffffff !important;
}

.vc_btn3-container.vc_btn3-inline:hover a,
.vc_btn3-container:hover a{
    color: #ffffff !important;
}

.vc_btn3-container.vc_btn3-inline a,
.vc_btn3-container.vc_btn3-inline:hover a,
.vc_btn3-container a,
.vc_btn3-container:hover a{
    letter-spacing: 1px !important;
}

.button-smallish{
    max-width: 200px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.button-minimal-height{
    padding: 5px 20px !important;
}

.zoom-social-icons-widget{
    margin-left: 5px !important;
    margin-top: 5px !important;
}


/*----------Super Slim Bloom Optin Form----------*/
/* Set the padding for the content */ .slim-optin-form .et_bloom_form_container .et_bloom_form_content { padding: 0px !important; }
/* Hide the header area */ .slim-optin-form .et_bloom_form_container .et_bloom_form_header { display: none !important; }
/* Set the font size of the optin text module */ .slim-optin-text { padding-top: 15px !important; }
/* Set the margin for the optin form module */ .slim-optin-form { margin: 0px 0; } .slim-optin-form .et_bloom_inline_form { margin: 10px 0 !important; }
/* Add a little padding for smaller screens */ @media only screen and (max-width: 1110px) { .slim-optin-form { margin-bottom: 25px; margin-top: 0px; } }
/* Set the font colour for the sucess and error messages */ .slim-optin-form h2.et_bloom_success_message, h2.et_bloom_error_message { color: #888 !important; }
/* Set the border radius for the sucess and error messages */ .slim-optin-form .et_bloom_form_container h2.et_bloom_error_message, h2.et_bloom_success_message { border-radius: 0px !important; }
/* Hide the checkmark on success message */ .slim-optin-form .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark { display: none; }


#home-page-mailing-list-signup .et_bloom_header_outer{
    display: none !important;
}

#home-page-mailing-list-signup .et_bloom_inline_form {
    margin-top: 0px !important;
}

#home-page-mailing-list-signup .et_bloom_form_content button,
#bloomwidget-2 .et_bloom_form_content button{
    padding: 0px !important;
}

#home-page-mailing-list-signup .et_bloom_form_container .et_bloom_form_content {
    /*padding: 24px 30px;*/
}

#bloomwidget-2 .et_bloom_form_content{
    padding-bottom: 40px !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
    padding-top: 0px !important;
}

#bloomwidget-2 .et_bloom_form_text{
    padding-left: 40px !important;
    padding-right: 40px !important;
    padding-top: 30px !important;
}

#bloomwidget-2 .et_bloom_form_text p{
    margin-top: 23px !important;
}

#privacy-policy ul{
    margin-bottom: 15px !important;
}

#privacy-policy li{
    margin-left: 20px !important;
}

#page-sidebar{
	margin-bottom: 60px !important;
}

@media screen and (min-width: 1200px){
    #masthead .main-navigation > div ul > li{
        padding: 0px 10px 0px !important;
    } 
    
}

@media screen and (max-width: 1199px){
    #masthead .main-navigation > div ul > li {
        padding: 0px 5px 0px !important;
    }
    
      
    .home-text-block{
        min-height: 100px !important;
    }
    
    .vc_custom_1496487623603 h2{
        font-size: 19px !important;
    }
}

@media screen and (max-width: 990px){
    
    .home-text-block{
        min-height: 150px !important;
    }
    
    .vc_custom_1496487623603 h2{
        font-size: 15px !important;
    }
}

/*
@media screen and (min-width: 992px){
    #masthead .main-navigation > div ul > li{
        padding: 0px 10px 0px !important;
    }
}
*/
@media screen and (max-width: 767px){
    
    #home-page-mailing-list-signup {
        padding-bottom: 12% !important;
    }

    #home-page-mailing-list-signup .vc_col-sm-8{
        margin-top: 0px !important;
    }
    
    #home-page-mailing-list-signup .et_bloom_form_content{
        padding: 0px !important;
    }
}

@media screen and (max-width: 480px){
    .home-parallax{
        margin-bottom: 20px;
    }
    
    #home-getintouch-col1{
        margin-top: 15px !important;
    }
    
    #home-getintouch-col2{
        margin-top: 0px !important;
    }
    
    #cms-footer-top .widget {
        margin-bottom: 23px !important;
    }
    
    .about-fully{
        padding-top: 50px !important;
    }
    
    #service-blurb{
        margin-top: -20px !important;
    }
    
    .service-button-wrapper{
        margin-top: 0px !important;
    }
    
    .pricing-box-desc {
        min-height: 75px !important;
    }
}

@media screen and (max-width: 767px){
       
    #cms-header-logo{
        max-width: 50% !important;
    }
}